icon: mdi:cellphone-link
path: devices
cards:
  - type: entities
    entities:
      - entity: sensor.myip
        name: Öffentliche IP
        icon: mdi:earth
  - type: horizontal-stack
    cards:
    - type: entities
      title: Florian
      show_header_toggle: false
      entities:
        - entity: device_tracker.mobile_fb
          name: Standort
        - entity: sensor.device_mobile_fb_battery
          name: Handy-Akku
          icon: mdi:battery
    - type: entities
      title: Jenny
      show_header_toggle: false
      entities:
        - entity: device_tracker.mobile_fb
          name: Standort
        - entity: sensor.device_mobile_fb_battery
          name: Handy-Akku
          icon: mdi:battery
  - type: horizontal-stack
    cards:
    - type: entities
      title: Wake On Lan
      show_header_toggle: false
      entities:
        - entity: switch.desktop_wol
          name: Desktop-PC
          icon: mdi:desktop-classic
    - type: entities
      title: Wallboard
      show_header_toggle: false
      entities:
        - entity: switch.wallboard_display
          name: Display
          icon: mdi:tablet
  - type: entities
    title: Home Assistant Slaves
    show_header_toggle: false
    entities:
    - type: weblink
      name: Livingroom
      url: !secret url_haslave_livingroom
      icon: mdi:home-assistant
    - type: weblink
      name: Office
      url: !secret url_haslave_office
      icon: mdi:home-assistant